body,h1,h2,h3,h4,h5,h6,img,div,ul,li,fieldset{
	padding:0;
	margin:0;
	border:none;
}
body{
	text-align:left;
	color:#FFFFFF;
}
p{
	font-size:12px;
	color:#666666;
	font-family: Arial, sans-serif;
	line-height:1.5;
}
.c{
	text-align:center;
}
#topline{
	background:#333333;
	width:1000;
	height:25px;
}
#wrap{
	width:1000px;
	margin:0 auto;
	text-align:left;
}
#head{
	height:160px;
}
.menu{
	-moz-border-radius:5px;
  	-webkit-border-radius:5px;
}
.menu ul {
	margin:0px;
	width:1000px;
	font-size:11px;
	color: #333333; 	
}

.menu ul, .menu a{
	text-decoration:none;
	color:#000000;
	font-family:Arial, sans-serif;
	border:1px;
	color: #333333; 	
	font-size:11px;
	margin-bottom:20px;
		padding: 5px;
}
.menu-nav a {
	display: block;
	font-size:11px;	
	width: auto;
	margin-right:0px;
	padding: 5px;
	font-weight: bold;
	color: black;
	border-left:0px solid #333333;
	border-right:0px solid #333333;
	border-bottom:0px solid #333333;
	border-top:0px solid #333333;
	-moz-border-radius:5px;
  	-webkit-border-radius:5px;
	text-transform:uppercase;
}
.menu li{
	list-style:none;
	height:32px;
	line-height:32px;
	float:left;
	padding-right:5px;			
	padding-left:5px;		
	padding-bottom:2px;
	padding-top:3px;	
	font-size:11px;
	border:0px;
	color: #ffffff; 
	font-style: normal;
	font-variant: normal;
	margin:0px 0px 0px 0px;
	text-transform:uppercase;
	text-decoration:none;
	list-style:square;
	border-left:0px solid #333333;
	border-right:0px solid #333333;
	border-bottom:0px solid #333333;
	border-top:0px solid #333333;
	-moz-border-radius:5px;
  	-webkit-border-radius:5px;	

}
.menu-sub{
	margin-left:0px;		
	width: auto;
	margin-right: 0px;
	padding-top:2px;
	padding-right:2px;			
	padding-left:2px;
	border:0px;		
	padding-bottom:2px;	
	color: #00FF66;
	font-size:11px;
	}
	
.menu-sub a:hover {
    color: #ffffff;
	background-image: url(http://digislide.com.au/themes/Digislide/http://digislide.com.au/images/navbg.gif);
	background-color:#006699;
	font-size:11px;	
    cursor: pointer;
	border:0px;	
	padding-top:2px;
	padding-right:2px;			
	padding-left:2px;	
	padding-bottom:2px;	
    text-decoration: none;
	background-color:006699;
	border-left:0px solid #006699;
	border-right:0px solid #006699;
	border-bottom:0px solid #006699;
	border-top:0px solid #006699;
	-moz-border-radius:5px;
  	-webkit-border-radius:5px;
}
	
#left{
	width:650px;
	float:left;
	background-color:#868686;
	padding-left:10px;
}
#right{
	float:right;
	width:310px;
	color:#fff;
}
#left, #right{
	margin-top:1px;
}
h1{
	font-size:20px;
	color:#006699;
	font-family: 'Ubuntu', arial, serif;
	line-height:34px;
}
h2{
	font-size:14px;
	color:#006699;
	font-family: 'Ubuntu', arial, serif;
	padding-top:10px;
}
h3{
	font-size:11px;
	color:#666666;
	font-family: arial, serif;
	padding-top:10px;
}
h4{
	text-align:center;
	margin:12px;
	font-weight:normal;
	font-size:12px;
}
#left h1{
	display:block;
	margin:25px 125px 12px 0;
}
#left li{
	list-style:inside;
	line-height:25px;
}
#right form{
	border:none;
	width:100%;
	padding:0;
	display:block;
	margin:0 12px;
	color:#fff;
}
#right .loginTxt{
	color:#fff;
}
#right input{
	width:130px;
}
#right #submit{
	width:100px;
}
#right .text{
	margin:12px;
	color:#fff;
	font-size:12px;
	font-weight:normal;
}
#box{
	border:1px #595959 solid;
	background-color:#FFFFFF;
	margin:20px 50px 0 0;
	-moz-border-radius:5px;
  	-webkit-border-radius:5px;
}
#box li{
	margin:0 10px 10px 10px;
	line-height:14px;
	list-style:outside;
}
#box table{
	margin:10px;
}
#box th{
	color:#0198d5;
	width:33%;
	text-align:center;
}
#box td, #box p{
	font-size:12px;
	line-height:12px;
}
#box th, #box td{
	border-right:1px #595959 solid;
}
#box .noborder td, #box .noborder{
	border:none;
}

#login fieldset{
	margin:0 12px 0 12px;
}
#box .noborder td, #box .noborder{
	border:none;
}

#login fieldset{
	margin:0 12px 0 12px;
}
#topnav {
font:Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	margin-bottom:5px;
}


#aolanMenu {
	height:50px;
	overflow:visible;	
	position:relative;
	width:980px;
	z-index:10;
	clear:both;	
	margin-top:-48px;	
	
}
#aolanMenu ul{padding:0px;margin:0px;}
#aolanMenu #aolanMenuTitles {
	height:50px;
	background:url(http://digislide.com.au/themes/Digislide/../img/nav_bg.gif) repeat-x;
	display:block;	
	list-style:none;
	padding-left:0px;		
	margin-left:15px;	
	
}
#aolanMenuTitles a.ta{color:#fff;text-decoration:none;font-size:16px;font-family:Georgia,serif;text-transform: uppercase;}
#aolanMenuTitles a.ta:hover{color:red}
#aolanMenuTitles #menuLi {
	float:left;
	width:170px;
	text-align:left;
	padding:0px;
	line-height:16px;
	font-size:11px;
	position:relative;
}

#aolanMenuTitles #txtDiv {
	width:auto;
	display:none;
	-moz-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.3);
    background: none repeat scroll 0 0 #fff;
    border-color: -moz-use-text-color #999999 #999999;
    border-right: 4px solid #999999;
    border-style: none solid solid;
    border-width: 0 4px 4px;
	border-top:none;
	padding: 20px;
	top:48px;
	overflow:hidden;
	left:-30px;
	position:absolute;
	line-height:1.2;
}
 
.red {
	font-family:Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	font-size:15px;
	text-align:left;	
}

.slogan {
	font-family:Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	font-size:15px;
	text-align:right;	
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #0060B5;
}
a:active {
	text-decoration: underline;
}
/* **************** jQuery slideshow on home page *********************************************************** */

li{
margin-left:40px;
list-style-type:inherit;
	font-size:12px;
	color:#666666;
	font-family: Arial, sans-serif;
	line-height:1.5;
}